extends ../base.jade

block title
  title= __('password_recovery')

block vars
  - var page = 'edit'

block main
  .PW.isle
    form(method="POST", action="/session/recovery_password")
      input(type="hidden", name="_csrf", value= _csrf)
      input(type="hidden", name="email", value= user.email)
      input(type="hidden", name="verification_token", value= user.verification_token)
      .list2Col
        span.col1= __('password')
        .col2
          input(type="password", name="password", required)
      .list2Col
        span.col1= __('password_confirmation')
        .col2 
          input(type="password", name="password_confirm", required)
      button.button.press.UC.active(type="submit")= __('save_changes')